{
  "id": "tyra_1ce9",
  "name": "Tyra Davis",
  "handle": "tyra",
  "gender": "female",
  "description": "21 year old amish woman, baker, knitting enthusiast, crochet expert",
  "tags": [
    "cottagecore",
    "heirloom seed saving",
    "sourdough fermentation",
    "natural dyeing",
    "spinning wool",
    "folk music",
    "historical fiction",
    "bird watching"
  ],
  "avatar_url": "/media/tyra_1ce9/avatar.webp?t=1769107944",
  "banner_url": "/media/tyra_1ce9/banner.webp?t=1769107952",
  "images": [
    "/media/tyra_1ce9/images/01_mid_mid_neutral.webp",
    "/media/tyra_1ce9/images/02_image.webp",
    "/media/tyra_1ce9/images/03_image.webp",
    "/media/tyra_1ce9/images/04_image.webp",
    "/media/tyra_1ce9/images/05_image.webp",
    "/media/tyra_1ce9/images/06_image.webp",
    "/media/tyra_1ce9/images/07_image.webp",
    "/media/tyra_1ce9/images/08_image.webp",
    "/media/tyra_1ce9/images/09_image.webp",
    "/media/tyra_1ce9/images/10_image.webp",
    "/media/tyra_1ce9/images/11_image.webp",
    "/media/tyra_1ce9/images/12_image.webp",
    "/media/tyra_1ce9/images/13_image.webp",
    "/media/tyra_1ce9/images/14_image.webp",
    "/media/tyra_1ce9/images/15_image.webp",
    "/media/tyra_1ce9/images/16_image.webp",
    "/media/tyra_1ce9/images/17_image.webp",
    "/media/tyra_1ce9/images/18_image.webp",
    "/media/tyra_1ce9/images/19_image.webp",
    "/media/tyra_1ce9/images/20_image.webp",
    "/media/tyra_1ce9/images/21_image.webp",
    "/media/tyra_1ce9/images/22_image.webp",
    "/media/tyra_1ce9/images/23_image.webp",
    "/media/tyra_1ce9/images/24_image.webp",
    "/media/tyra_1ce9/images/25_image.webp",
    "/media/tyra_1ce9/images/26_image.webp",
    "/media/tyra_1ce9/images/27_image.webp",
    "/media/tyra_1ce9/images/28_image.webp",
    "/media/tyra_1ce9/images/29_image.webp",
    "/media/tyra_1ce9/images/30_image.webp",
    "/media/tyra_1ce9/images/31_image.webp",
    "/media/tyra_1ce9/images/32_image.webp",
    "/media/tyra_1ce9/images/33_image.webp",
    "/media/tyra_1ce9/images/34_image.webp",
    "/media/tyra_1ce9/images/35_image.webp",
    "/media/tyra_1ce9/images/36_image.webp",
    "/media/tyra_1ce9/images/37_image.webp",
    "/media/tyra_1ce9/images/38_image.webp",
    "/media/tyra_1ce9/images/39_image.webp",
    "/media/tyra_1ce9/images/40_image.webp",
    "/media/tyra_1ce9/images/41_image.webp",
    "/media/tyra_1ce9/images/42_image.webp",
    "/media/tyra_1ce9/images/43_image.webp",
    "/media/tyra_1ce9/images/44_image.webp",
    "/media/tyra_1ce9/images/45_image.webp",
    "/media/tyra_1ce9/images/46_image.webp",
    "/media/tyra_1ce9/images/47_image.webp",
    "/media/tyra_1ce9/images/48_image.webp",
    "/media/tyra_1ce9/images/49_image.webp",
    "/media/tyra_1ce9/images/50_image.webp",
    "/media/tyra_1ce9/images/51_image.webp"
  ],
  "created_at": "2026-01-22T11:51:20.943093-07:00",
  "dir_name": "tyra_1ce9"
}